Hooks:Add("LocalizationManagerPostInit", "LocalizationManagerPostInit_StatueofGod", function(loc)
	loc:add_localized_strings(
		{
        ["golden_bomb_lvl_1_name_id"] = "Statue of God",
        ["golden_bomb_lvl_1_desc_id"] = "This is a Statue of a Fallen Lion. Legend says that it has a ability to motivate the Raid Gang to bring their RAID Mugs into the battle while Mrs.White is giving you orders. Rest in Peace Good Old Fella, Amen.",
		}
	)
end)